Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 452679

Summary: [RHEL 5] Brazil time zone changes
Product: Red Hat Enterprise Linux 5 Reporter: Petr Machata <pmachata>
Component: tzdataAssignee: Petr Machata <pmachata>
Status: CLOSED ERRATA QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: 5.0CC: jplans, mnewsome
Target Milestone: rc   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-09-03 10:44:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 452680, 452681, 452682    
Attachments:
Description Flags
Proposed patch none

Description Petr Machata 2008-06-24 13:49:03 UTC
This is just to inform you that by law number 11.662 of April 24, 2008
(published in the "Diário Oficial da União"
https://www.in.gov.br/imprensa/jsp/jsp/jornaiscompletos/visualizacao/pdf/visualiza_pdf.jsp?jornal=do&secao=1&pagina=01&data=25/04/2008)
in Brazil there are changes in the timezones, effective today (00:00am at June
24, 2008) as follows:

a) The timezone UTC+5 is estinguished, with all the Acre state and the part of
the Amazonas state that had this timezone now being put to the timezone UTC+4
b) The whole Pará state now is put at timezone UTC+3, instead of just part of
it, as was before.

(Hence only Acre, part of Amazonas, and part of Para are impacted.)

We don't cover this.  Upstream doesn't cover this neither.  I'll work on patch,
ASYNC erratum will be needed.

Comment 1 RHEL Product and Program Management 2008-06-24 13:55:24 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Petr Machata 2008-06-24 14:43:25 UTC
The url is broken, this one works:
http://www.planalto.gov.br/ccivil_03/_Ato2007-2010/2008/Lei/L11662.htm

Comment 3 Petr Machata 2008-06-24 16:03:39 UTC
Created attachment 310159 [details]
Proposed patch